// JavaScript Document
function initform()
{
	document.guestbook.action="/gb/submit_gb.asp"
	for(i=0;i<guestbook.elements.length;i++)
	{
		if(guestbook.elements[i].type=="text" || guestbook.elements[i].type=="password" || guestbook.elements[i].type=="textarea")
			guestbook.elements[i].value="";
	}	
}
initform();